当前时区为 UTC + 8 小时



发表新帖 回复这个主题  [ 3 篇帖子 ] 
作者 内容
1 楼 
 文章标题 : 系统更新中的有些不能选择
帖子发表于 : 2011-03-19 16:20 

注册: 2009-07-05 19:43
帖子: 294
送出感谢: 1
接收感谢: 0 次
如图,
附件:
Screenshot-1.png
Screenshot-1.png [ 78.11 KiB | 被浏览 254 次 ]

check之后就那5个不能选择
代码:
cloudy@cloudy-laptop:/etc/apt/sources.list.d$ ls
google-chrome.list             kiwixteam-ppa-lucid.list.save
google-chrome.list.save        shawn-p-huang-ppa-lucid.list
google-talkplugin.list         shawn-p-huang-ppa-lucid.list.save
google-talkplugin.list.save    tualatrix-gnome-terminal-lucid.list
happyaron-ppa-lucid.list       tualatrix-gnome-terminal-lucid.list.save
happyaron-ppa-lucid.list.save  ubuntu-x-swat-x-updates-lucid.list.old
kiwixteam-ppa-lucid.list
不知道还需要哪些信息?虽然影响不是很大,但是始终都看着不爽。


_________________
-----寂寞的存在,孤独的思考----


页首
 用户资料  
 
2 楼 
 文章标题 : Re: 系统更新中的有些不能选择
帖子发表于 : 2011-03-19 17:01 
头像

注册: 2007-06-13 15:57
帖子: 12651
地址: 在他乡
送出感谢: 54
接收感谢: 90
试试
代码:
sudo apt-get dist-upgrade


页首
 用户资料  
 
3 楼 
 文章标题 : Re: 系统更新中的有些不能选择
帖子发表于 : 2011-03-19 21:12 

注册: 2009-07-05 19:43
帖子: 294
送出感谢: 1
接收感谢: 0 次
恩,谢谢ls,好像行了


_________________
-----寂寞的存在,孤独的思考----


页首
 用户资料  
 
显示帖子 :  排序  
发表新帖 回复这个主题  [ 3 篇帖子 ] 

当前时区为 UTC + 8 小时


在线用户

正在浏览此版面的用户:没有注册用户 和 2 位游客


不能 在这个版面发表主题
不能 在这个版面回复主题
不能 在这个版面编辑帖子
不能 在这个版面删除帖子
不能 在这个版面提交附件

前往 :  
本站点为公益性站点,用于推广开源自由软件,由 DiaHosting VPSBudgetVM VPS 提供服务。
我们认为:软件应可免费取得,软件工具在各种语言环境下皆可使用,且不会有任何功能上的差异;
人们应有定制和修改软件的自由,且方式不受限制,只要他们自认为合适。

Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
简体中文语系由 王笑宇 翻译